<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="AIM_XRK_VB.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
    </startup>
    <userSettings>
        <AIM_XRK_VB.My.MySettings>
            <setting name="cbTrackRun1" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="cbCarRun1" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="cbDriverRun1" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="cbTypeRun1" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="cbEventRun1" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="chkSkipFirstAndLast" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbChannels" serializeAs="String">
                <value />
            </setting>
            <setting name="Run1Selected" serializeAs="String">
                <value />
            </setting>
        </AIM_XRK_VB.My.MySettings>
    </userSettings>
</configuration>